html {
  background: #f5f5f5;
} 
body {
  background: #fff;
  color: #666;
  font: 13px/1.6 "Helvetica", "Tahoma", "Trebuchet MS", "Arial", sans-serif;
  text-align: justify;
  position: relative;
}

a {
  /*color: #8a8a8a;*/color: #000000;
}
a:hover {
  /*color: #FFFFFF;*/color: #FFFFFF;
  text-decoration: none;
}

p {
  margin: 0 0 12px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #FFFFFF;
  font-family: "Arial",  "Helvetica", sans-serif;
  font-weight: normal;
  line-height: 1;
  margin: 0 0 20px 0;
}
h1 {
  font-size: 28px;
}
h2 {
  font-size: 24px;
  margin: 0 0 16px 0;
}
h3 {
  font-size: 16px;
  margin: 0 0 14px 0;
}
h4 {
  font-size: 14px;
  margin: 0 0 12px 0;
}
h5,
h6 {
  font-size: 14px;
  margin: 0 0 12px 0;
}

h1 a,
h2 a,
h1 a:hover,
h2 a:hover {
  font-size: 18px;
  color: #FFFFFF;
}

#page-wrapper {
  position: relative;
}

#header {
  /*background: url('../images/back-top.png');*/
  /*border-bottom: 1px solid #ebebeb;*/
 /* height: 90px;*/
  position: relative;
}
#header .section {
  height: 110px;
  margin: 0 auto;
  position: relative;
  width: 940px;
  background:url('../images/bg-header.jpg');
}

#logo {
  float: left;
  margin: 5px 0 0 20px;
}
#sitename {
  float: left;
  margin: 30px 15px 0 20px;
}
#header h1 {
  /*font-size: 24px;*/font-size: 20px;
  margin: 0 0 6px 0;
}
#header h2 {
  font-size: 18px;
}

#main-wrapper {
  margin: 0 auto;
  width: 1000px;
}
#main {
  padding: 0 30px 0 30px;
}

#slideshow {
  /*background: url('../images/slide-bottom.png') bottom center no-repeat;
  margin: 25px 0 30px 0;*/
}

#breadcrumb {
  background: url('../images/line2.png') left bottom no-repeat;
  font-size: 12px;
  margin: 0 0 25px 0;
  padding: 0 0 8px 0;
}
#breadcrumb a {
  text-decoration: none;
}

/* columns
/*-------------------------------------------*/
.column {
  float: left;
}
.col-1 .column {
  width: 100%;
}
.col-2 .column {
  width: 50%;
}
.col-3 .column {
  width: 33.3%;
}
.col-4 .column {
  width: 25%;
}

/* top columns
/*-------------------------------------------*/
#top-columns {
  background: url('../images/line.png') bottom center no-repeat;
  /*margin: 25px auto 0 auto;*/margin: 0px auto 0 auto;
}
#top-columns .block {
  padding: 0 30px 0 0;
}

/* content
/*-------------------------------------------*/
/* 3 columns */
body.two-sidebars #content {
  float: left;
  width: 540px;
}

/* 2 columns */
body.sidebar-first #content,
body.sidebar-second #content {
  float: left;
  width: 740px;
}

/* sidebar-first */
#sidebar-first {
  float: left;
  width: 200px;
}

/* sidebar-second */
#sidebar-second {
  float: right;
  width: 200px;
}

#sidebar-first .section {
  /*border-right: 1px solid #ebebeb;*/
  padding: 20px 20px 40px 0;
}
#sidebar-second .section {
  border-left: 1px solid #ebebeb;
  padding: 20px 0 40px 20px;
}
#content {
  padding: 20px 0 40px 0;
}

body.two-sidebars #content .section {
  padding-left: 20px;
  padding-right: 30px;
}
body.sidebar-first #content .section {
  padding-left: 20px;
}
body.sidebar-second #content .section {
  padding-right: 30px;
}

#block-block-13 input {
  border: none;
}

/* bottom columns
/*-------------------------------------------*/
#bottom-columns {
  margin: 0 0 20px 0;
}
#bottom-columns a, #footer-columns a{
  text-decoration: none;
}

#bottom-columns .block {
  padding: 0 30px 0 0;
}

/* footer
/*-------------------------------------------*/
#footer-wrapper {
  /*background: #f5f5f5 url('../images/footer-shadow.png') top center no-repeat;*/
  /*background:#DFEDFA;*/
  border-top: 1px solid #e9e9e9;
  color: #8a8a8a;
  font-size: 12px;
  position: relative;
}
#footer-wrapper .section {
  margin: 0 auto;
  /*padding: 30px 0 20px 0;*/padding: 0 0 10px 0;
  position: relative;
  width: 940px;
}

#footer-columns {
  margin: 0 0 40px 0;
}

#footer-columns .block {
  padding: 0 30px 0 0;
}

#footer-wrapper h2 {
  color: #5c5c5c;
  font-size: 14px;
  font-weight: bold;
}

#copyright {
  /*float: left;*/
  /*text-align: center;*/
  /*margin: 10px;*/
}
#developed {
  /*float: right;*/
  margin-top: 10px;
  margin-right: 10px;
  float: right;
}

.f-left,
.f-right,
#top-columns img,
#bottom-columns img {
  float: left;
  margin: 5px 10px 3px 0;
  border: 1px solid #ebebeb;
  padding: 5px;
  background: #fff;
}

/*--------------------------------------*/

.view-id-banner_block, .view-id-banner_block tr, .view-id-banner_block td, .view-id-banner_block th, .view-id-banner_block table{
    border: none;
}
#menu-362-1, #menu-640-1{
    background: none repeat scroll 0 0 #008AD2;
}
#menu-640-1.sf-menu.sf-style-white li:hover,
#menu-640-1.sf-menu.sf-style-white li.sfHover,
#menu-640-1.sf-menu.sf-style-white li.active a,
#menu-640-1.sf-menu.sf-style-white a:focus,
#menu-640-1.sf-menu.sf-style-white a:hover,
#menu-640-1.sf-menu.sf-style-white a:active,
#menu-640-1.sf-menu.sf-style-white.sf-navbar li li {
  background: black;
}
#menu-362-1 a, #menu-640-1 a{
    color: white;
}
#sidebar-second .section{
    border: none;
}
.view-id-news_block a img{
    float: left;
    margin: 10px 10px 0 0;
}
#bottom-columns h2, #footer-columns h2, #block-views-news-block-block h2, #sidebar-second h2, #block-menu-menu-leftmenu h2, #block-views-last-news-block-block h2{
    text-align: center;
    color: white;
    /*background: #5387ce;  background:#0964bc;*/
    background: #006999 url('../images/list-header.png') 0 0 repeat-x;
    border-radius: 2px;
}
ul#superfish-1{
    width: 940px;
    /*background: #E0E0E0;*/background: url("../images/main_menu.png") repeat-x scroll 0 0 transparent;
}

#superfish-1 a{
    text-decoration: none;
    
}
#superfish-2 a{
    text-decoration: none;
    
}
#sitename h1{
    /*color: #5387CE;*/color: white;
}

#sitename h1 a{
    /*color: #5387CE;*/color: white;
    text-decoration: none;
}
#block-views-news-block-block .views-field-title a{
    color: black;
}
#block-views-news-block-block .date-display-single{
    background: #0095da;
    color: white;
    float: left;
    margin-right: 10px;
}
#sitename h2 {
color: white;
font-size: 0.8em;

}
#block-views-banner-block-block{
    margin: 0;
}

#top-columns .region-top-first{
    
}
.view-all-management-attention #edit-tid-1{
    width: 300px;
}
.view-all-management-attention .view-filters{
    background: #ececec;
    border: 1px solid #d0d0d0;
    padding: 5px 5px;
}
.view-all-massages .view-filters{
    background: #ececec;
    border: 1px solid #d0d0d0;
    padding: 5px 5px;
}
.view-all-laws .view-filters{
    background: #ececec;
    border: 1px solid #d0d0d0;
    padding: 5px 5px;
}
.view-all-laws #edit-field-number-doc-value{
    width: 150px;
}
.view-all-laws .description{
    display: none;
}
.view-all-orders .view-filters{
    background: #ececec;
    border: 1px solid #d0d0d0;
    padding: 5px 5px;
}
.view-all-orders .description{
    display: none;
}
.view-all-orders #edit-field-number-doc-value{
    width: 150px;
}
.view-id-orders_full #edit-field-passed-by-tid{
    width: 200px;
}
.view-id-orders_full #edit-field-direction-tid{
    width: 140px;
}
.view-id-orders_full #edit-field-type-tid{
    width: 80px;
}
.view-id-orders_full #edit-title{
    width: 150px;
}
.view-id-orders_full #edit-field-number-doc-value{
    width: 50px;
}
.view-id-orders_full #edit-field-date-doc-value-min-datepicker-popup-0{
    width: 100px;
}
.view-id-orders_full #edit-field-date-doc-value-max-datepicker-popup-0{
    width: 100px;
}
.view-id-orders_full .view-filters{
    background: #ececec;
    border: 1px solid #d0d0d0;
    padding: 5px 5px;

}
.view-id-orders_full #edit-field-date-doc-value-wrapper .description{
    display: none;
}
#ui-datepicker-div {
    z-index: 9999 !important;
}
/*#block-superfish-1 .sf-menu.sf-style-white.sf-navbar{
    background: url(/sites/all/themes/likable/images/sprite_nav.png) 50% 0% repeat-x;
}*/
#block-views-banner-block-block .views-field-field-site-link img{
    border-radius: 3px;
}
.link-view-all{
    margin: 5px 0 10px 0;
}
.link-view-all a {
    text-decoration: none;
}
.view-id-all_vacansy #edit-tid-1{
    width: 350px;
}
#views-exposed-form-all-massages-page #edit-field-date-doc-value-wrapper .description{
    display: none;
}
#block-views-news-block-block .views-row{
    margin: 5px 0 5px 0;
}
#views-exposed-form-all-massages-page .view-filters{
    background: #ececec;
    border: 1px solid #d0d0d0;
    padding: 5px 5px;

}

.webmaster-menu{
    font-size: 1.1em;
}
#block-views-webform-block-block h2{
    text-align: center;
    color: white;
    /*background: #5387ce;  background:#0964bc;*/
    background: #006999 url('../images/list-header.png') 0 0 repeat-x;
    border-radius: 2px;
}

#block-text-resize-0{
    padding: 20px 10px 0 0;
}

.view-id-question_answer .views-field-title a{
    font-weight: bold;
    color: #0070BC;
    font-size: 0.8em;
}
.view-id-question_answer span.views-label-field-text-question-1{
    font-weight: bold;
}
.view-id-question_answer span.views-label-field-text-question-answer-1{
    font-weight: bold;
}
#superfish-2.menu-leftmenu{
    margin-bottom: 10px
}

/* версия для слабовидящих */
#leftbar {
    
    position: fixed;
    bottom: 0;
    left: 1%;
    right: 0px;
    z-index: 999999;
}

/* отступ снизу чтоб не закрывать копирайт */
#footer-dev-copy{margin-bottom: 35px;}
/* отступ снизу чтоб не закрывать копирайт */


/* отступ для новогодней мотни */

/* #header {padding-top: 50px;} в style.css */